Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Mar 2013 20:31:15 +0200

> From: Glenn Morris <[email-masked]>
> Cc: Ted Zlatanov <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 01 Mar 2013 13:13:53 -0500
> 
> If we can't seem to make any progress in the next few days, I think all
> we can do is add a PROBLEMS entry (which no-one will read of course),
> and carry on with 24.3. But if people think that's a bad plan, we can
> wait a bit more.

Given the latest report from Sebastien, there's hope that the current
emacs-24 branch is stable enough for a release.  I suggest to wait one
more day.